name: 'Intercept Certification'
type: module
description: 'Allows staff to certify that customers are allowed to use different rooms that require special training (such as makerspaces).'
core_version_requirement: ^10 || ^11
package: 'Intercept'
dependencies:
  - intercept:intercept_location

# Information added by Drupal.org packaging script on 2026-02-26
version: '2.0.22'
project: 'intercept'
datestamp: 1772139377
